Subject: [CentOS] Fwd: Re: [Dovecot] Timeout when downloading messages
From: spart cus <[email-masked]>
To: centos mailing lists <[email-masked]>
Date: Tue, 28 Mar 2006 22:35:11 -0800 (PST)
List-Id: CentOS mailing list <centos.centos.org>

Note: forwarded message attached.
		
---------------------------------
Talk is cheap. Use Yahoo! Messenger to make PC-to-Phone calls.  Great rates starting at 1&cent;/min.

Subject: Re: [Dovecot] Timeout when downloading messages
From: spart cus <[email-masked]>
To: Peter Fern <[email-masked]>
Date: Tue, 28 Mar 2006 22:34:43 -0800 (PST)

Hi Peter,
 I've looked at my config file and the syntax given was client_workarounds and here's my config
 
 #dovecot.conf
 client_workarounds = outlook-pop3-no-nuls
 
 is this the same as
 pop3_client_workarounds = outlook-no-nuls
 
 thanks.

 

Peter Fern <[email-masked]> wrote: Sorry for the direct reply, too many lists, I forget which ones munge 
and which don't.  Are you using pop?  If so, you might want to look at 
enabling the following option:

# Workarounds for various client bugs:
#   outlook-no-nuls:
#     Outlook and Outlook Express hang if mails contain NUL characters.
#     This setting replaces them with 0x80 character.
pop3_client_workarounds = outlook-no-nuls

spart cus wrote:

> */Peter Fern /* wrote:
>
>     Increase server timeouts in Outlook to > 1min?
>
>     spart cus wrote:
>
>     > Hi to All Gurus,
>     > Im having some problem with my mail server. Sending works perfectly
>     > but the problem is when my clients are receiving theyre mails. For
>     > example theyre downloading 20 mails, somehow when it reaches to
>     12 it
>     > disconnectes. Or the outlook client pops up some messages saying
>     > connection timeout? Im using dovecot and postfix for my mails
>     server.
>     >
>     > tia
>     >
>     >
>     ------------------------------------------------------------------------
>     > Yahoo! Messenger with Voice.
>     >
>     > PC-to-Phone calls for ridiculously low rates.
>
> Hi Peter,
> I've already done that and increases it to the max which is 5 minutes. 
> Is there any config on the dovecot that somehow affects the 
> downloading of emails ?
>
> Thanks.
>
> ------------------------------------------------------------------------
> New Yahoo! Messenger with Voice. 
>  
> Call regular phones from your PC for low, low rates. 

			
---------------------------------
Yahoo! Messenger with Voice. PC-to-Phone calls for ridiculously low rates.

_______________________________________________
CentOS mailing list
[email-masked]
http://lists.centos.org/mailman/listinfo/centos